<nav class="navbar navbar-expand-sm navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" [routerLink]='["/"]'>Form Validation Demo</a>
    <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" [routerLink]='["/reactive"]'>Reactive Form</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" [routerLink]='["/template-driven"]'>Template Driven Form</a>
            </li>
        </ul>
    </div>
</nav>